

.p-expo-head {
  background: #278857;
}
@media screen and (max-width: 767px) {
  .p-expo-head {
    padding-bottom: 1vw;
  }
}
.p-expo-head__inner {
  margin: auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-expo-head__inner {
    max-width: 1200px;
    padding: 4.1666666667vw 0 4.1666666667vw 2.8333333333vw;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head__inner {
    padding: 50px 0 50px 34px;
  }
}
.p-expo-head__bg {
  background: url("../images/expo2027/top/head_bg.png") center no-repeat;
  background-size: cover;
  height: 106.6666666667vw;
}
@media screen and (max-width: 767px) {
  .p-expo-head__bg {
    padding: 5.3333333333vw 0 0 5.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .p-expo-head__bg {
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 79.6666666667vw;
    height: 41.1666666667vw;
    padding-left: 7.5vw;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head__bg {
    width: 956px;
    height: 494px;
    padding-left: 90px;
  }
}
.p-expo-head-ttl {
  color: #fff;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 0.5em;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.45);
  font-size: 6.4vw;
}
@media screen and (min-width: 768px) {
  .p-expo-head-ttl {
    font-size: 3.5vw;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head-ttl {
    font-size: 4.2rem;
  }
}
.p-expo-head-txt {
  color: #fff;
  line-height: 1.5;
  font-weight: 600;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.45);
  font-feature-settings: "palt";
  font-size: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  .p-expo-head-txt {
    font-size: 1.6666666667vw;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head-txt {
    font-size: 2rem;
  }
}
.p-expo-head-logo {
  position: absolute;
}
@media screen and (max-width: 767px) {
  .p-expo-head-logo {
    display: flex;
    align-items: flex-end;
    gap: 2.1333333333vw;
    left: 5.3333333333vw;
    bottom: -48vw;
  }
}
@media screen and (min-width: 768px) {
  .p-expo-head-logo {
    right: 3vw;
    bottom: 2vw;
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head-logo {
    right: 36px;
    bottom: 24px;
  }
}
.p-expo-head-logo__img {
  width: 38vw;
}
@media screen and (min-width: 768px) {
  .p-expo-head-logo__img {
    width: 19.8333333333vw;
  }
}
@media screen and (min-width: 1201px) {
  .p-expo-head-logo__img {
    width: 238px;
  }
}
.p-expo-head-logo__cap {
  color: #fff;
  line-height: 1.5;
  font-size: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .p-expo-head-logo__cap {
    line-height: 1.3;
    font-size: 1rem;
    text-align: right;
    transform: translateX(3em);
  }
}